USE COWS
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.ASR NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_ASR_TYPE WITH (TABLOCKX)
GO

INSERT INTO LK_ASR_TYPE (ASR_TYPE_ID,ASR_TYPE_NME,ASR_TYPE_DES,CREAT_DT,CREAT_BY_USER_ID) VALUES (1,'Aggregated','SPA E Aggregated',GETDATE(),1)
INSERT INTO LK_ASR_TYPE (ASR_TYPE_ID,ASR_TYPE_NME,ASR_TYPE_DES,CREAT_DT,CREAT_BY_USER_ID) VALUES (2,'Dedicated','SPA E Dedicated',GETDATE(),1)
INSERT INTO LK_ASR_TYPE (ASR_TYPE_ID,ASR_TYPE_NME,ASR_TYPE_DES,CREAT_DT,CREAT_BY_USER_ID) VALUES (3,'TDM','TDM',GETDATE(),1)
INSERT INTO LK_ASR_TYPE (ASR_TYPE_ID,ASR_TYPE_NME,ASR_TYPE_DES,CREAT_DT,CREAT_BY_USER_ID) VALUES (4,'IPL/IP','IPL/IP',GETDATE(),1)
INSERT INTO LK_ASR_TYPE (ASR_TYPE_ID,ASR_TYPE_NME,ASR_TYPE_DES,CREAT_DT,CREAT_BY_USER_ID) VALUES (5,'Off Net','Off Net',GETDATE(),1)

GO

ALTER TABLE dbo.ASR CHECK CONSTRAINT ALL
GO